 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url("images/sacred-valley-peru.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 649px;
}

.u-section-1 .u-group-1 {
  width: 629px;
  min-height: 588px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 61px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 600;
  font-size: 3.6875rem;
  margin: 92px 0 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 0px;
  font-size: 1.3125rem;
  font-family: "Work Sans";
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 546px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 876px;
}

.u-section-2 .u-text-1 {
  font-family: Saira;
  font-size: 3.125rem;
  margin: 60px 84px 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 50px 0 -16px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 646px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 27px 0;
}

.u-section-2 .u-image-1 {
  height: 556px;
  object-position: 50% 100%;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 25px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 646px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-text-3 {
  font-family: Saira;
  font-size: 2.1875rem;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 533px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: 453px;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 533px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1250px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 626px;
  }

  .u-section-2 .u-image-1 {
    height: 737px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1039px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 566px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-2 .u-image-1 {
    height: 352px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 752px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 20px 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 745px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-family: Saira;
  font-size: 2.1875rem;
  margin: 40px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 41px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 646px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 27px 0;
}

.u-section-3 .u-image-1 {
  height: 556px;
  object-position: 50% 100%;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 25px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 614px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 533px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: 453px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1251px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 275px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 626px;
  }

  .u-section-3 .u-image-1 {
    height: 737px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 330px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 566px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1285px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-3 .u-image-1 {
    height: 352px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 476px;
}

.u-section-4 .u-text-1 {
  font-size: 3.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: Saira;
  width: 887px;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  width: 822px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 57px auto 60px;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.689450183413862rem;
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.2412084861782184rem;
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 602px;
}

.u-section-5 .u-text-1 {
  font-family: Saira;
  font-weight: 600;
  font-size: 3.125rem;
  margin: 60px auto 0 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 903px;
  margin: 16px auto 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.333333% - 6.666667px));
  min-height: 411px;
  --gap: 10px;
  grid-auto-columns: calc(33.333333% - 6.666667px);
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 10px 30px 0;
}

.u-section-5 .u-image-1 {
  width: 200px;
  height: 200px;
  background-image: url("images/paolo_portrait.png");
  background-position: 50% 50%;
  margin: 16px auto 0;
}

.u-section-5 .u-text-2 {
  font-family: Saira;
  font-weight: 500;
  font-size: 1.5625rem;
  margin: 34px auto 0;
}

.u-section-5 .u-text-3 {
  font-family: "Work Sans";
  font-size: 1.3125rem;
  margin: 16px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 10px 30px 0;
}

.u-section-5 .u-image-2 {
  width: 200px;
  height: 200px;
  background-image: url("images/luca-portrait.png");
  background-position: 50% 50%;
  margin: 16px auto 0;
}

.u-section-5 .u-text-4 {
  font-family: Saira;
  font-weight: 500;
  font-size: 1.5625rem;
  margin: 34px auto 0;
}

.u-section-5 .u-text-5 {
  font-family: "Work Sans";
  font-size: 1.3125rem;
  margin: 16px auto 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 10px 30px 0;
}

.u-section-5 .u-image-3 {
  width: 200px;
  height: 200px;
  object-position: 50% 0%;
  background-image: url("images/1757698736710.png");
  background-position: 50% 50%;
  margin: 16px auto 0;
}

.u-section-5 .u-text-6 {
  font-family: Saira;
  font-weight: 500;
  font-size: 1.5625rem;
  margin: 34px auto 0;
}

.u-section-5 .u-text-7 {
  font-family: "Work Sans";
  font-size: 1.3125rem;
  margin: 16px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 239px;
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 586px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 26px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1179px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 876px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 23px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 23px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1312px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.953125rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 692px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 572px;
}

.u-section-6 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-family: Saira;
  margin: 101px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 20px 60px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -7px;
    margin-bottom: -7px;
  }

  .u-section-6 .u-layout-cell-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 472px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -19px;
    margin-bottom: -19px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 362px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -91px;
    margin-bottom: -91px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 47px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 342px;
  }
}